@charset "utf-8";

/* CSS Document スマートフォン版 全共通css*/
@media screen and (max-width: 750px) {
.pc {
	display: none!important;
}
.sp {
	display: block!important;
}
* img {
	max-width: 100%;
	height: auto;
}
* img.vertical {
	max-width: 60%;
	height: auto;
}
	
/* リセット */

html {
	width: 100%;
	font-size: 62.5%;
	overflow-y: scroll;
}
body {
	font-size: 1.6rem;
	overflow:hidden;
}
.font_l {
	font-size: 1.8rem;
}
.font_ll {
	font-size: 2.2rem;
}
.font_s {
	font-size: 1.2rem;
}
.font_ss {
	font-size: 1.0rem;
}
/* 画像リンク */
a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
/* ページ内リンク調整用 */
.contents_inner {
	display: block;
	padding-top: 60px;
	margin-top:-60px;
}
/* 基本レイアウト */
#wrapper > header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	min-height: 60px;
	background-color: #000;
	z-index: 2;
}
#contents {
	margin: 60px auto 0 auto;
}
#contents {
	margin: 60px auto 0 auto;
	padding-bottom: 60px;
	background-size: 150%;
}
#wrapper > footer {
	position:relative;
	height:auto;
}
/* 以上基本レイアウト */

/*ヘッダー*/

#wrapper > header .inside {
	width: 100%;
	min-width: 100vw;
	margin: 0 auto;
}
#wrapper > header .inside h1 {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
	text-align: center;
}
#wrapper > header .inside h1 img {
	width: auto;
	height: 30px;
	margin:0 auto;
}
/*/ヘッダー*/

/*メニュー*/
#menubtn {
	position:fixed;
	width: 40px;
	height: 40px;
	top:10px;
	right: 5px;
	border-radius: 5px;
	background-color:#fff;
	z-index: 10003;
	cursor:pointer;
}
#menubtn.active {
}
#menubtn span {
	position:absolute;
	left:calc(50% - 14px);
	width: 28px;
	height: 3px;
	background-color: #999;
	display: inline-block;
	transition: all .4s;
}
#menubtn span:nth-of-type(1) {
	top:calc(50% - 10px);
}
#menubtn span:nth-of-type(2) {
	top:calc(50% + 9px);
}
#menubtn span:nth-of-type(3) {
	top:calc(50% - 4px);
}
#menubtn span:nth-of-type(4) {
	top:calc(50% + 3px);
}
#menubtn.active span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
}
#menubtn.active span:nth-of-type(2) {
	-webkit-transform: translateY(-9px) rotate(315deg);
	transform: translateY(-9px) rotate(315deg);
}
#menubtn.active span:nth-of-type(3), #menubtn.active span:nth-of-type(4) {
	display: none;
}

/* pagetop */
#common_btn_area #gototop {
	display:none;
}

/*グローバルナビ*/
.nav_waku {
	display: none;
	width: 100%;
	height: auto;
	padding: 20px 0 30px 0;
	overflow:scroll;
}
#gnav_sp ul li {
	list-style: none;
	width:100%;
	margin-bottom:30px;
	text-align: center;
	line-height:1;
	font-size: 2.0rem;
}
#gnav_sp ul li:last-child {
	margin-top:15px;
}
#gnav_sp ul li a {
	color: #fff;
	text-decoration:none;
}
#gnav_sp ul li a:hover {
	opacity:0.7;
}
#gnav_sp ul li img {
	width:auto;
	height:20px;
}
#gnav_sp ul li a.on {
border-bottom: solid 4px #13AE67;
}
/*/グローバルナビ*/

/*フッター*/
#wrapper > footer a:hover {
	text-decoration: none;
}
#wrapper > footer .inside {
	width:95%;
}
#wrapper > footer .upper ul {
	justify-content:flex-start;
	align-items:center;
	flex-wrap: wrap;
	width: 100%;
	text-align: left;
}
#wrapper > footer .upper ul li {
	margin: 0 20px 10px 0;
}
#wrapper > footer .copyright {
	padding-right: 0;
	text-align: center;
}

/*/フッター*/

}
